openQA Tests - action #67816

test fails in setup_multimachine
2020-06-08 10:25 - pdostal

Status: Resolved

Priority: Normal

Assignee: pdostal

Category: Bugs in existing tests

Target version:
Difficulty:

Start date: 2020-06-08
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Observation

openQA test in scenario opensuse-Tumbleweed-DVD-x86_64-wireguard_client@64bit fails in

setup_multimachine

Test suite description

Multimachine Wireguard client test
Reproducible

Fails since (at least) Build 20200428
Expected result

Last good: (unknown) (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 - 2020-06-08 11:17 - pvorel

Attempt to fix it (03 is busy thus no verification so far):
https://github.com/os-autoinst/os-autoinst-distri-opensuse/pull/10471

#2 - 2020-06-10 11:54 - pdostal

- Status changed from New to Resolved
https://openqa.opensuse.org/tests/1291527/modules/setup_multimachine/steps/42
https://openqa.opensuse.org/tests/1248986
https://openqa.opensuse.org/tests/latest?arch=x86_64&distri=opensuse&flavor=DVD&machine=64bit&test=wireguard_client&version=Tumbleweed
https://github.com/os-autoinst/os-autoinst-distri-opensuse/pull/10471
http://www.tcpdf.org

